<!-- Title -->
<div class="primary-block">
    <div class="main-content">
        <h1 class="title-content">Đổi Items ra JB Khóa</h1>
    </div>
</div>
<div class="priority-block out-top-20">
    <div class="head-block">
        <h1 class="title-head"><span class="text-semibold">Lưu ý</span></h1>
    </div>
    <div class="in-20">
        <ul class="noted in-left-10">
		<li>1. Bạn phải để đồ hoàn hảo vào <a href="#acc_manager&act=warehousesafe" rel="ajax" data-title="Hòm đồ ảo">Hòm đồ ảo</a>.</li>
		<li>2. JB khóa không được phép giao dịch buôn bán, chỉ dùng để nâng cấp đồ.</li>
		<li>3. Bạn chỉ được lưu trữ tối đa 999 JB khóa.</li>
		<li>4. Giá thu mua đồ cũ như sau : tùy thuộc vào giá trị món đồ.</li>
		<li>Level + X đc X JB khóa.</li>
		<li>Có Luck đc 1-10 JB khóa.</li>
		<li>Có 1 dòng hoàn hảo đc 1-20 JB khóa.</li>
		<li>Có các dòng khác : 1-10 JB khóa 1 dòng.</li>
		<li>Không phân biệt loại đồ gì. Miễn là tất cả là đồ EXC.</li>
		<li><font color=red>Chú ý: Cân nhắc trước khi thực hiện chức năng, vì khi bấm đổi Items sẽ không thể lấy lại, BQT không chịu trách nhiệm việc nhầm lẫn của người chơi.</font></li>
        </ul>
    </div>
</div>
<!-- End Title -->
<!-- Content -->
<div class="primary-block out-top-20">
    <div class="in-20 font-14 text-semibold">
	<h1 class="title-head"><span class="text-semibold">Danh sách Item trong hòm đồ ảo của bạn</span></h1>
        <div class="out-top-20">
<ul class="list-shop">
        <? 
            if(count($listitem_arr) > 0) {
            foreach($listitem_arr as $item) { 
			$lvitem=$item['level'];
			$vitri=$item['vitri'];
			$item_code=$item['item_code'];
			$Item_Info=check_code($item_code,2);
			$item_name=$Item_Info[name];
			$iteminfo=$Item_Info[info];
			
			$dongluck = $Item_Info[luck];
			$dongopt = $Item_Info[opt];
			$dongskill = $Item_Info[skill];
			$dongexc = $Item_Info[exc];
			$capdo = $Item_Info[capdo];
			$level = $Item_Info[level];
			$id = $Item_Info[id];
			$group = $Item_Info[group];
			$exc_anc = $Item_Info[exc_anc];
			$socket = $Item_Info[socket];
			$num_socket = $Item_Info[num_socket];
			
			$id_12_arr = array(3,4,5,6,36,37,38,39,40,42,43,49,50);
			
			if($dongexc>0 || $exc_anc==2 || $num_socket>0 || ($group==12 && in_array($id, $id_12_arr)) || ($group==13 && $id==30)){
				switch ($capdo){
					case 0:
					$jbcong_capdo = $jb_cap[$capdo];
					$jbcong_exc = $dongexc*$jb_exc[$capdo];
					$jbcong_luck = $dongluck*$jb_luck[$capdo];
					$jbcong_other = $dongskill*$jb_other[$capdo] + $dongopt*$jb_other[$capdo] + $num_socket*$jb_other[$capdo];
					break;
					case 1:
					$jbcong_capdo = $jb_cap[$capdo];
					$jbcong_exc = $dongexc*$jb_exc[$capdo];
					$jbcong_luck = $dongluck*$jb_luck[$capdo];
					$jbcong_other = $dongskill*$jb_other[$capdo] + $dongopt*$jb_other[$capdo] + $num_socket*$jb_other[$capdo];
					break;
					case 2:
					$jbcong_capdo = $jb_cap[$capdo];
					$jbcong_exc = $dongexc*$jb_exc[$capdo];
					$jbcong_luck = $dongluck*$jb_luck[$capdo];
					$jbcong_other = $dongskill*$jb_other[$capdo] + $dongopt*$jb_other[$capdo] + $num_socket*$jb_other[$capdo];
					break;
					case 3:
					$jbcong_capdo = $jb_cap[$capdo];
					$jbcong_exc = $dongexc*$jb_exc[$capdo];
					$jbcong_luck = $dongluck*$jb_luck[$capdo];
					$jbcong_other = $dongskill*$jb_other[$capdo] + $dongopt*$jb_other[$capdo] + $num_socket*$jb_other[$capdo];
					break;
					case 4:
					$jbcong_capdo = $jb_cap[$capdo];
					$jbcong_exc = $dongexc*$jb_exc[$capdo];
					$jbcong_luck = $dongluck*$jb_luck[$capdo];
					$jbcong_other = $dongskill*$jb_other[$capdo] + $dongopt*$jb_other[$capdo] + $num_socket*$jb_other[$capdo];
					break;
					case 5:
					$jbcong_capdo = $jb_cap[$capdo];
					$jbcong_exc = $dongexc*$jb_exc[$capdo];
					$jbcong_luck = $dongluck*$jb_luck[$capdo];
					$jbcong_other = $dongskill*$jb_other[$capdo] + $dongopt*$jb_other[$capdo] + $num_socket*$jb_other[$capdo];
					break;
					case 6:
					$jbcong_capdo = $jb_cap[$capdo];
					$jbcong_exc = $dongexc*$jb_exc[$capdo];
					$jbcong_luck = $dongluck*$jb_luck[$capdo];
					$jbcong_other = $dongskill*$jb_other[$capdo] + $dongopt*$jb_other[$capdo] + $num_socket*$jb_other[$capdo];
					break;
					default : $jbcong_capdo=0; $jbcong_exc=0; $jbcong_luck=0; $jbcong_other=0;
				}
				switch ($level){
					case 0:
					$jbcong_level = $jb_lv[$level];
					break;
					case 1:
					$jbcong_level = $jb_lv[$level];
					break;
					case 2:
					$jbcong_level = $jb_lv[$level];
					break;
					case 3:
					$jbcong_level = $jb_lv[$level];
					break;
					case 4:
					$jbcong_level = $jb_lv[$level];
					break;
					case 5:
					$jbcong_level = $jb_lv[$level];
					break;
					case 6:
					$jbcong_level = $jb_lv[$level];
					break;
					case 7:
					$jbcong_level = $jb_lv[$level];
					break;
					case 8:
					$jbcong_level = $jb_lv[$level];
					break;
					case 9:
					$jbcong_level = $jb_lv[$level];
					break;
					case 10:
					$jbcong_level = $jb_lv[$level];
					break;
					case 11:
					$jbcong_level = $jb_lv[$level];
					break;
					case 12:
					$jbcong_level = $jb_lv[$level];
					break;
					case 13:
					$jbcong_level = $jb_lv[$level];
					break;
					case 14:
					$jbcong_level = $jb_lv[$level];
					break;
					case 15:
					$jbcong_level = $jb_lv[$level];
					break;
					default : $jbcong_level = 0;
				}
				
				if($group==12 && in_array($id, $id_12_arr)){
					switch ($capdo){
						case 2:
						$jbcong_capdo = $jb_capw_2;
						$jbcong_exc = $dongexc*$jb_excw_2;
						$jbcong_luck = $dongluck*$jb_luckw_2;
						$jbcong_other = $dongskill*$jb_otherw_2 + $dongopt*$jb_otherw_2;
						break;
						case 25:
						$jbcong_capdo = $jb_capw_2_5;
						$jbcong_exc = $dongexc*$jb_excw_2_5;
						$jbcong_luck = $dongluck*$jb_luckw_2_5;
						$jbcong_other = $dongskill*$jb_otherw_2_5 + $dongopt*$jb_otherw_2_5;
						break;
						case 3:
						$jbcong_capdo = $jb_capw_3;
						$jbcong_exc = $dongexc*$jb_excw_3;
						$jbcong_luck = $dongluck*$jb_luckw_3;
						$jbcong_other = $dongskill*$jb_otherw_3 + $dongopt*$jb_otherw_3;
						break;
						default : $jbcong_capdo=0; $jbcong_exc=0; $jbcong_luck=0; $jbcong_other=0;
					}
				}

			$jbcong = $jbcong_luck + $jbcong_exc + $jbcong_other + $jbcong_capdo + $jbcong_level;
        ?>
		<li>
                <div class="shop-item" id="itemdoijb_<? echo $item['vitri']; ?>">
                    <div class="image-item" onMouseOut='hidetip();' onMouseOver="showtip('<center><? echo $iteminfo; ?></center>');">
                        <img src="items/<? echo $item['image'].".gif"; ?>">
                    </div>
                    <div class="info-item">
                        <p class="name" onMouseOut='hidetip();' onMouseOver="showtip('<center><? echo $iteminfo; ?></center>');">
						<? echo $item_name; ?>
                        <div class="info-row-1">
                            <div class="block-show">
                                <div class="list-price">
                                    <span><font color=yellow>Tổng: <? echo $jbcong; ?> JB</font></span>
                                </div>
                            </div>
                            <div class="block-hide">
                                <div class="buy">
                                    <div class="button-buy">
										<a href="#doijb_active_<? echo $vitri; ?>" class="btn btn-green btn_webshop_exl_up">ĐỔI JB</a>
										<span id="btn_doijb_waiting_<? echo $vitri; ?>"></span>
                                    </div>
                                    <div style="display:none">
                                        <div id="doijb_active_<? echo $vitri; ?>" style="width: 600px; height: 250px;">

									<table class="table table-blue table-text-center table-border-2">
									<thead>
									<tr>
									<th colspan="2" align="center">THÔNG TIN ĐỔI JB KHÓA</th>
									</tr>
									</thead>
									<tbody id="item_<? echo $item['vitri']; ?>">

								<tr>
									<td align="center">Tên Item</td>
									<td align="center"><span class="tag tag-orange"><? echo $item_name; ?></span></td>
								</tr>

								<tr>
									<td align="center">Số JB nhận được</td>
									<td align="center"><? echo $jbcong; ?> JB Khóa</td>
								</tr>
<!--
								<tr>
									<td align="center">Phí đổi JB</td>
									<td align="center"><? echo $jbphi; ?> GCoin</td>
								</tr>
-->
								<tr>
									<td align="center" colspan="2">		
									<input type="button" class="btn btn-green btn_doijb" vitri="<? echo $vitri; ?>" item_code="<? echo $item_code; ?>" value="ĐỔI" /> 
									</td>
								</tr>

									</tbody>
								</table>
								<center>
								<span id="doijb_send_loading_<? echo $vitri; ?>"></span><br />
								<span id="doijb_send_view_<? echo $vitri; ?>"></span>
								</center>
								</div>
								</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
		</li>
        <? } } } else echo "<center><font color='red'><strong>Không có Items hoặc tài khoản chưa thoát game, chưa đăng ký bảo vệ ACC/IP.</strong></font></center>"; ?>
</ul>
        </div>
    </div>
</div>
<!-- End Content -->